.version.index /* version checker */
{
	color: #0000F1;
	background-color: #A51379;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1219.9000000000005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -18px;
}

#pu3664
{
	width: 0.01px;
	margin-left: -100px;
}

#u3664
{
	z-index: 2;
	border-color: #000000;
	padding-bottom: 0px;
	background: #3D93CC url("../images/cleanhome-u3664-fr.png") no-repeat left top;
	background-color: rgba(0, 113, 188, 0.76);
}

#u3664_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 27px;
	padding-bottom: 224px;
}

#pu194
{
	width: 0.01px;
	left: 617px;
	position: relative;
}

#u194
{
	z-index: 58;
	width: 45px;
	margin-right: -10000px;
	padding: 25px 27px 21px 28px;
}

#u194:hover
{
	margin: 0px -10000px 0px 0px;
}

#u210
{
	z-index: 61;
	width: 18px;
	margin-left: 13px;
}

#u235-4
{
	z-index: 70;
	width: 45px;
	min-height: 16px;
	margin-top: 10px;
}

#u201
{
	z-index: 67;
	width: 45px;
	margin-right: -10000px;
	left: 112px;
	padding: 24px 28px 21px 27px;
}

#u194.MuseLinkActive,#u201:hover
{
	margin: 0px -10000px 0px 0px;
}

#u225
{
	z-index: 68;
	width: 15px;
	margin-left: 16px;
}

#u240-4
{
	z-index: 74;
	width: 45px;
	min-height: 16px;
	margin-top: 9px;
}

#u202
{
	z-index: 59;
	width: 57px;
	margin-right: -10000px;
	left: 225px;
	padding: 22px 21px 21.45000000000003px 22px;
}

#u201.MuseLinkActive,#u202:hover
{
	margin: 0px -10000px 0px 0px;
}

#u202:active
{
	margin: 0px -10000px 0px 0px;
}

#u220
{
	z-index: 65;
	width: 21px;
	margin-left: 18px;
}

#u243-4
{
	z-index: 78;
	width: 57px;
	min-height: 16px;
	margin-top: 7px;
}

#u204
{
	z-index: 60;
	width: 57px;
	margin-right: -10000px;
	left: 337px;
	padding: 26px 22px 21.00000000000003px 21px;
}

#u202.MuseLinkActive,#u204:hover
{
	margin: 0px -10000px 0px 0px;
}

#u204.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u215
{
	z-index: 63;
	width: 18px;
	margin-left: 20px;
}

#u245-4
{
	z-index: 82;
	width: 57px;
	min-height: 16px;
	margin-top: 7px;
}

#u2673-6
{
	z-index: 3;
	width: 959px;
	min-height: 216px;
	background-color: transparent;
	text-align: center;
	line-height: 1.4;
	left: 100px;
	margin-top: 147px;
	position: relative;
}

#u2673-2
{
	color: #F9FFB2;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
}

#u2673-4
{
	font-size: 36px;
	color: #FFFFFF;
}

#u3664-bw
{
	z-index: 2;
	height: 700px;
}

#u5595
{
	z-index: 49;
	height: 68px;
	width: 68px;
	vertical-align: top;
	-webkit-transform: matrix(0,1,-1,0,68,0);
	-ms-transform: matrix(0,1,-1,0,68,0);
	-o-transform: matrix(0,1,-1,0,68,0);
	transform: matrix(0,1,-1,0,68,0);
	position: relative;
	margin-right: -10000px;
	margin-top: 417px;
	left: 546px;
	background: url("../images/u5595.png") no-repeat 0px 0px;
}

#u5595:hover
{
	background: url("../images/u5595-r.png") no-repeat 0px 0px;
}

#pu2820-4
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 44px;
}

#u2820-4
{
	z-index: 9;
	width: 270px;
	min-height: 24px;
	background-color: transparent;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#content
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 415px;
}

#pu2822-11
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 1px;
}

#u2822-11
{
	z-index: 13;
	width: 511px;
	min-height: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u2822-2,#u2822-3,#u2822-5,#u2822-6,#u2822-8
{
	color: #5F5F5F;
}

#pu2839
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 641px;
}

#u2839
{
	z-index: 24;
	width: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2827
{
	z-index: 25;
	width: 36px;
	border-color: #000000;
	background-color: #017DB9;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u2834
{
	z-index: 26;
	width: 14px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 11px;
}

#u2840
{
	z-index: 32;
	width: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 24px;
	position: relative;
}

#u2828
{
	z-index: 33;
	width: 36px;
	border-color: #000000;
	background-color: #017DB9;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u2832
{
	z-index: 34;
	width: 9px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 14px;
}

#u2841
{
	z-index: 28;
	width: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 24px;
	position: relative;
}

#u2829
{
	z-index: 29;
	width: 36px;
	border-color: #000000;
	background-color: #017DB9;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u2830
{
	z-index: 30;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 10px;
}

#pu5501-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 685px;
}

#u5501-4
{
	z-index: 36;
	width: 187px;
	min-height: 10px;
	background-color: transparent;
	font-size: 12px;
	color: #5F5F5F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5504-4
{
	z-index: 44;
	width: 187px;
	min-height: 6px;
	background-color: transparent;
	font-size: 12px;
	color: #5F5F5F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 46px;
	position: relative;
}

#u5503-4
{
	z-index: 40;
	width: 187px;
	min-height: 6px;
	background-color: transparent;
	font-size: 12px;
	color: #5F5F5F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 46px;
	position: relative;
}

#pu5945
{
	width: 0.01px;
	margin-left: 262px;
	margin-top: 32px;
}

#u5945
{
	z-index: 86;
	width: 45px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 25px 27px 21px 28px;
}

#u5948
{
	z-index: 89;
	width: 18px;
	background-color: transparent;
	margin-left: 13px;
	position: relative;
}

#u5957-4
{
	z-index: 98;
	width: 45px;
	min-height: 16px;
	background-color: transparent;
	font-size: 11px;
	color: #372F2B;
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-top: 10px;
	position: relative;
}

#u5954
{
	z-index: 95;
	width: 45px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 112px;
	padding: 24px 28px 21px 27px;
}

#u5955
{
	z-index: 96;
	width: 15px;
	background-color: transparent;
	margin-left: 16px;
	position: relative;
}

#u225:hover,#u5955:hover
{
	margin: 0px 0px 0px 16px;
}

#u5958-4
{
	z-index: 102;
	width: 45px;
	min-height: 16px;
	background-color: transparent;
	font-size: 11px;
	color: #372F2B;
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u5946
{
	z-index: 87;
	width: 57px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 225px;
	padding: 22px 21px 21.450000000000045px 22px;
}

#u5945.MuseLinkActive,#u5954:hover,#u5946:hover
{
	background-color: #F9FFB2;
	margin: 0px -10000px 0px 0px;
}

#u5952
{
	z-index: 93;
	width: 21px;
	background-color: transparent;
	margin-left: 17px;
	position: relative;
}

#u5959-4
{
	z-index: 106;
	width: 57px;
	min-height: 16px;
	background-color: transparent;
	font-size: 11px;
	color: #372F2B;
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-top: 7px;
	position: relative;
}

#u5947
{
	z-index: 88;
	width: 57px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 337px;
	padding: 26px 22px 21px 21px;
}

#u5946:active,#u5947:hover
{
	background-color: #F9FFB2;
	margin: 0px -10000px 0px 0px;
}

#u5950
{
	z-index: 91;
	width: 18px;
	background-color: transparent;
	margin-left: 20px;
	position: relative;
}

#u5960-4
{
	z-index: 110;
	width: 57px;
	min-height: 16px;
	background-color: transparent;
	font-size: 11px;
	color: #372F2B;
	text-align: center;
	font-family: muli, sans-serif;
	font-weight: 400;
	margin-top: 7px;
	position: relative;
}

#u5942
{
	z-index: 52;
}

#u5942_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u5944-5
{
	z-index: 53;
	width: 458px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 351px;
}

#u5942-bw
{
	z-index: 52;
	margin-top: 95px;
	height: 48px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

